/*
Error: File to import not found or unreadable: ~scss/styles.
        on line 1 of job-service-list.component.scss

1: @import '~scss/styles';
2: 
3: .category {
4:   text-transform:capitalize;
5: }
6: 

Backtrace:
job-service-list.component.scss:1
/usr/lib/ruby/vendor_ruby/sass/tree/import_node.rb:67:in `rescue in import'
/usr/lib/ruby/vendor_ruby/sass/tree/import_node.rb:45:in `import'
/usr/lib/ruby/vendor_ruby/sass/tree/import_node.rb:28:in `imported_file'
/usr/lib/ruby/vendor_ruby/sass/tree/import_node.rb:37:in `css_import?'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:313:in `visit_import'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:160:in `block in visit'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:79:in `block in with_base'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:115:in `with_frame'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:79:in `with_base'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:160:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `block in visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `map'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:169:in `block in visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:181:in `with_environment'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:168:in `visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `block in visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:188:in `visit_root'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:159:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:8:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/root_node.rb:36:in `css_tree'
/usr/lib/ruby/vendor_ruby/sass/tree/root_node.rb:29:in `render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/engine.rb:381:in `_render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/engine.rb:298:in `render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/plugin/compiler.rb:492:in `update_stylesheet'
/usr/lib/ruby/vendor_ruby/sass/plugin/compiler.rb:215:in `block in update_stylesheets'
/usr/lib/ruby/vendor_ruby/sass/plugin/compiler.rb:209:in `each'
/usr/lib/ruby/vendor_ruby/sass/plugin/compiler.rb:209:in `update_stylesheets'
/usr/lib/ruby/vendor_ruby/sass/plugin.rb:82:in `update_stylesheets'
/usr/lib/ruby/vendor_ruby/sass/exec/sass_scss.rb:336:in `watch_or_update'
/usr/lib/ruby/vendor_ruby/sass/exec/sass_scss.rb:51:in `process_result'
/usr/lib/ruby/vendor_ruby/sass/exec/base.rb:52:in `parse'
/usr/lib/ruby/vendor_ruby/sass/exec/base.rb:19:in `parse!'
/usr/bin/scss:8:in `<main>'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Error: File to import not found or unreadable: ~scss/styles.\A         on line 1 of job-service-list.component.scss\A \A 1: @import '~scss/styles';\A 2: \A 3: .category {\A 4:   text-transform:capitalize;\A 5: }\A 6: "; }
